<template>
  <div class="warehouse-trade-chart">
    仓单贸易图表
  </div>
</template>
<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
    name: 'arehouse-trade-chart',
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
.warehouse-trade-chart {
}
</style>;